package cn.newfeifan.mall.module.trade.enums.aftersale;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum AfterSaleMessageEnum {

    APPLY_FOR_AFTER_SALE(1,"申请售后"),
    WAIT_FOR_RECEIVING(2,"待收货");

    /**
     * 状态
     */
    private final Integer status;
    /**
     * 状态名
     */
    private final String name;

}
